Subject: 3.0 Files

From: Chris Rokusek <[email-masked]>
Date: Fri, 01 Aug 1997 10:27:00 -0700

Hi All,

Two quick questions:

1) I would like to get an idea of when V3.0 will be supported.  I have a
number of customers interested in the features of V3.0 but the parser is
not available.  Is it true that we haven't found a parser software
developer yet?  (A customer actually sent in a file with 3.0 features in
it today).

2) Is V3.0 formally an "ANSI" spec just as V2.1 is or has it only been
approved for release to EIA (I don't know if my abbreviations are
correct)?  If no, is there a timeline or urgency to do so?

Best Regards,

-Chris Rokusek
Viewlogic